# OrderSettings Struct Reference

Settings related to orders. More...

`#include <settings_type.h>`

## Data Fields

bool | improved_load
| improved loading algorithm
bool | gradual_loading
| load vehicles gradually
bool | selectgoods
| only send the goods to station if a train has been there
bool | gotodepot
| allow goto depot in orders
bool | no_servicing_if_no_breakdowns
| dont send vehicles to depot when breakdowns are disabled
bool | timetabling
| whether to allow timetabling
bool | serviceathelipad
| service helicopters at helipads automatically (no need to send to depot)

## Detailed Description

Settings related to orders.

Definition at line 299 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h